[API]
LOGFONT
ChooseFont
ChooseFontA
ChooseFontW

[CODE]
Public Function ChooseFont(pChoosefont As ChooseFont) As Long
  If IsUnicode Then
    ChooseFont = ChooseFontW(pChoosefont)
    Else
    ChooseFont = ChooseFontA(pChoosefont)
    End If
  End Function
